Re: Glib malloc exception


On Tue, 2005-10-18 at 08:09 -0400, Kevin Kubasik wrote:
> Hey, I recently updated to the latest mono ( and am still
> getting this error, can anyone offer any direction as to the problem?
> When run without the File backend, this does not occur, my best guess
> is that one of the 'glue' libs is not compatible glibc 2.5.3
> Can anyone offer insight, or at least, the glibc versions that they
> have had success with?

Does a "make clean" and remake fix things?  What distribution do you


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]